PT-9300pc

よくあるご質問(Q&A)

よくあるご質問(Q&A)

Mac OS 10.3 対応について

Mac 10.2.8 対応バージョン以前の、 ソフトは利用できません。
(バージョンは、 CD-ROM のジャケットに表示されています)
もし、 インストールした場合、 白紙しか印刷されない不具合が起こります。

P-touch Editor/P-touch Quick Editor、プリンタードライバーとも、 10.3 対応版を使用してください。 
ダウンロードサイトに、 10.3 対応のドライバーを公開しておりますので、 そちらをご利用ください。

  • Editor、 ドライバー片方のみの更新では、 不具合は解消されません。
    必ず、 両方更新してください。
  • Mac OS 10.3.9 まで、 動作確認できております。

    対象製品

    PT-1500pc, PT-18N/18R , PT-9300pc, PT-9500pc

    アンケートご協力のお願い

    よろしければアンケートにご協力ください。 よりよい情報提供ができるよう改善に努めてまいります。

    このQ&Aはお客さまの問題解決にお役にたてましたか?

    コメント

    このコメント欄へのお問い合わせには返答できません。
    こちらにはお客さまのご連絡先等,個人情報に関係する内容は記載しないようにお願いいたします。

    別のQ&Aを探しますか?